
QGIS Application - Bug report #3564

VRT based on Oracle ODBC datasource do not show in "Open Attribute tTable", but labels work.

2011-03-07 12:00 PM - cgsbob -

Status: Closed

Priority: Low

Assignee:

Category: Data Provider

Affected QGIS version:master Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 13624

Description

I am testing the raster provider branch.  This bug might apply to svn.  I am using a vrt which uses an Oracle odbc datasource.  I can see

the values when I identify it.  I can label an attribute, but when I click on open attribute table, I see nothing.  Also when I go to change the

legend type to unique value, I do not see anything when I hit classify.

History

#1 - 2011-12-16 01:48 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-16 06:26 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

- Affected QGIS version set to master

- Crashes QGIS or corrupts data set to No

#3 - 2012-09-04 11:59 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2014-06-28 07:38 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#5 - 2014-10-26 03:41 PM - Jürgen Fischer

- Assignee deleted (nobody -)

- Pull Request or Patch supplied set to No

#6 - 2017-05-01 01:10 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#7 - 2019-03-09 04:04 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
